﻿body{
	background-color: white;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

td.back{
	background-position: top;
	background-repeat: no-repeat;
}

td.back2{
	background-position: right;
	background-repeat: no-repeat;
}


a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

a:hover {
	text-decoration: none;
}

a.mmswhite{
	font-size: 10px;
	font-family: Tahoma, Verdana;
	color: white;
	text-decoration: none;
	font-weight: bold;
	display:block;
	line-height:22px;
	width:100%;
}
/* a.mmswhite:hover {color:#4D4D4D;} */

a.mmwhite{
	font-size: 13px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.mmwhite:hover{
	color: #202020;
}

a.mmblack{
	font-size: 13px;
	color: #202020;
	font-weight: bold;
	text-decoration: none;
}


a.black{
	font-size: 11px;
	color: #202020;
	text-decoration: none;
}


hr{
	width: 100%;
	color: #cccccc;
	height: 1px;
	margin-top: 12px;
	margin-bottom: 12px;
}

ul.lm{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

li.lm{
	margin: 0;
	margin-top: 6;
	margin-bottom: 3;
	padding-left: 16;
}

h1 {font-family: Tahoma, Verdana;font-size:32px;color:#678089;font-weight:normal;}
h2 {font-family: Tahoma, Verdana;font-size:14px;color:#678089;margin-left:18px;}
h3 {font-family:Arial, Tahoma, Verdana;font-size:12px;color:#79B7E3;}


div.title    {font-family: Tahoma, Verdana;font-size:32px;color:#678089;font-weight:normal;}
div.subtitle {font-family: Tahoma, Verdana;font-size:14px;color:#678089;}

table {border:0;}

.anket {border-left:1px #4F7595 solid;border-right:1px #4F7595 solid;padding:0 17px;}
.anket th {color:#79B7E3;text-align:left;font-size:12px;vertical-align:top;padding:6px 0;}
.anket td {padding:6px 0 6p 2px;width:50%;}
.anket input, .anket select, .anket textarea {background-color:#DDEAF7;border:1px #79B7E3 solid;padding:0;height:16px;width:100%;font-size:12px;color:#333;}
.anket input.chkbx {border:0;background:none;width:14px;height:14px;}
.anket input.sml {width:80px;}
.anket .btn {text-align:center;padding-top:10px;}
.anket .btn input {width:auto;height:20px;font-weight:bold;cursor:pointer;}
.anket textarea {height:160px;overflow:auto;}
.anket span {color:#F00;}
.anket td a {font-size:12px;font-family:Arial, Tahoma, Verdana;}

.bottext {padding-top:52px;color:#79B7E3;width:100%;}
.bottext a {color:#79B7E3;}

a.dot1, a.dot2 {background-repeat:no-repeat;background-position:0 0;padding-left:13px;display:block;float:left;clear:both;}
a.dot1 {}
a.dot2 {}
a.dot3, a.dot4 {background-repeat:no-repeat;background-position:0 0;padding-left:25px;line-height:16px;display:block;float:left;clear:both;}
a.dot3 {}
a.dot4 {}

table.catalog {width:100%;border:1px #79B6E3 solid;background-color:#79B6E3;}
table.catalog td {width:25%;height:140px;text-align:center;vertical-align:top;background-color:#E2F0FB;background-position:50% 40%;background-repeat:no-repeat;}
table.catalog td.empty {background-color:#fff;position:relative;z-index:2;}
table.catalog td div {position:relative;z-index:2;top:80%;}
table.catalog td div a {font-weight:bold;}

.comments {padding:10px 0 40px 42px;}
.comments a {display:block;float:left;margin-bottom:8px;clear:both;}

.content {width:100%;background:#fff;}
.content .center {vertical-align:top;padding:38px 2px 0 2px;}
.content .left {vertical-align:top;width:226px;padding-top:47px;text-align:center;}
.content a {color:#0060AA;font-size:11px;font-family: Tahoma, Verdana;}
.content .right {vertical-align:top;padding:95px 4px 0 56px;width:25%;}
.content .right a, .content .right2 a {display:block;float:left;margin:4px 0;clear:both;}
.content .right2 {vertical-align:top;padding:30px 0 0 4px;width:25%;}
.content .right2 ul {margin:0 0 0 22px;padding:0;}
html>body .content .right2 ul {float:left;clear:both;}
.content .right2 ul li {list-style:none;}
html>body .content .right2 ul li {clear:both;}
.content .right2 ul li a {margin:0;}

.conttable {width:100%;border:1px #79B7E3 solid;background-color:#79B7E3;}
.conttable th {color:#79B7E3;font-size:11px;padding:1px 10px;background-color:#fff;}
.conttable td {padding:0 10px;background-color:#fff;font-size:11px;}
.conttable .fon {background-color:#DDEAF7;}

/* .left div img {margin:0 10px;} */

.logo {height:153px;padding:0 35px 0 36px;background-color:#fff;}


.menubg1 {background-color:#8FA3A8;}
.menubg1on {background-color:#98ACB2;}
html>body .menubg1on {background-color:#A2B4BA;}

.menubg2 {background:#5498B3;}
.menubg2on {background:#7BB9D0;}
html>body .menubg2on {background:#85BFD5;}


.nolabel {white-space:nowrap;color:#79B7E3;padding:40px 40px 0 0;}

.official {}
.official td {padding:0 1px;}

.png {}

.rightfon {width:90%;background:#DFEFFA;float:right;margin-bottom:16px;}
.rightfon td {padding:14px 5px 5px 20px;}
.rightfon th {height:18px;}

.required {border-bottom:1px #4F7595 solid;color:#79B7E3;font-size:10px;}

.sp {visibility:hidden;border:0;}

.uho_l, .uho_r {position:relative;z-index:2;width:10px;height:22px;visibility:hidden;}
.uho_l {left:-10px;}
.uho_r {left:10px;}
